<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="30dp"
        android:background="#999999">

        <TextView
            android:id="@+id/login_bottom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:text="@string/loginPageCopyright"
            android:textColor="@color/login_footer_text"
            android:textSize="14sp" />
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_toRightOf="@+id/login_bottom"
            android:layout_marginLeft="10dp"
            android:layout_height="fill_parent">
            <View
                android:layout_width="19dp"
                android:layout_height="19dp"
                android:layout_centerVertical="true"
                android:background="@drawable/rounded_circle_whote"/>
            <View
                android:id="@+id/onLineOffline"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_marginLeft="2dp"
                android:layout_centerVertical="true"
                android:background="@drawable/rounded_circle_red"/>
            <TextView
                android:id="@+id/textOnline"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:textSize="14dp"
                android:gravity="center"
                android:layout_marginLeft="25dp"/>

        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/powered_by"
            android:layout_width="230dp"
            android:layout_height="fill_parent"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:background="@color/white">

            <ImageView
                android:id="@+id/imageView3"
                android:layout_width="120dp"
                android:layout_height="30dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:src="@drawable/omeagatelogo" />

            <TextView
                android:id="@+id/textView7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toLeftOf="@+id/imageView3"
                android:layout_toStartOf="@+id/imageView3"
                android:text="Powered By "
                android:textColor="#999999"
                android:textSize="14sp" />
        </RelativeLayout>

        <ImageView
            android:layout_width="42dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="220dp"
            android:src="@drawable/icon_white_retangle" />
    </RelativeLayout>

</LinearLayout>
